<!DOCTYPE HTML>
<!--
    Stellar by HTML5 UP
    html5up.net | @ajlkn
    Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
    <head>
        <title>Onderweg in Nederland</title>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <!--[if lte IE 8]><script src="assets/js/ie/html5shiv.js"></script><![endif]-->
        <link rel="stylesheet" href="assets/css/main.css" />
        <!--[if lte IE 9]><link rel="stylesheet" href="assets/css/ie9.css" /><![endif]-->
        <!--[if lte IE 8]><link rel="stylesheet" href="assets/css/ie8.css" /><![endif]-->
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id=UA-117498475-1"></script>
        <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());

            gtag('config', 'UA-117498475-1');
        </script>
    </head>
    <body>
        <!-- Wrapper -->
        <div id="wrapper">

            <!-- Header -->
            <header id="header" class="alt">
                <span class="logo"><img src="images/tabi-project-MASTER.svg" alt="" style="width:200px"/></span>
                <h1><img src=images/cbs-brand.svg style="height: .8em"> Onderweg in Nederland</h1>
                <p>Handleiding en veelgestelde vragen<br />
            </header>

            <!-- Nav -->
            <nav id="nav">
                <ul>
                    <li><a href="#intro" class="active">Introductie</a></li>
                    <li><a style="background-color: #53a31d; color: white;" href="installatie">Installeren</a></li>
                    <li><a href="handleiding">Handleiding</a></li>
                    <li><a href="feedback">Feedback</a></li>
                    <li><a href="#privacy">Privacy Policy</a></li>
                    <li><a href="#footer">Contact</a></li>
                </ul>
            </nav>

            <!-- Main -->
            <div id="main">

                <!-- Introduction -->
                <section id="intro" class="main special">
                    <header class="major">
                        <h2>Welkom bij 'Onderweg in Nederland'</h2>
                        <p>Fijn dat u met ons op weg gaat!</p>
                    </header>
                    <p class="content">Voor dit onderzoek is het nodig om een app te downloaden. De app houdt bij op welke plaatsen u bent en via welke weg u daar naartoe gaat. Wilt u een enkele keer liever niet dat wij weten waar u bent, dan zet u de app gewoon even uit. Wij willen uw verplaatsingen één week volgen. Aan het eind van de week kunt u de app verwijderen. 
Elke dag laat de app u een overzicht zien van de plaatsen waar u was en de reis ernaar toe. Van elke verplaatsing willen we graag weten waarom u ergens naar toe ging (boodschappen doen, bijvoorbeeld, of een stukje wandelen, of naar uw werk) en hoe u dat deed (met de fiets, lopend, of met de trein bijvoorbeeld). Het is heel eenvoudig om te doen en ook leuk om te zien. In de app leggen we uit hoe het werkt.  
Nieuwsgierig geworden? Download dan nu de app door op onderstaande knop te klikken. Klik daarna op ‘installeren’ als u daarom wordt gevraagd. </p>
                    <table border="1" style="background: red;"><tr></tr></table> <!--  <- Why is that necessary?!  -->
                    <footer class="major">
                        <ul class="actions">
                            <li>
				    <a href="installatie" class="button special" style="background-color: #53a31d;">Installeren</a>
				    <a href="handleiding" class="button">Handleiding</a>
				    <a href="feedback" class="button">Feedback</a>
			    </li>
                        </ul>
                    </footer>
                </section>

                <section id="privacy" class="main special">
                  <header class="major">
                    <h2>Privacy Policy</h2>
                  </header>
                  <div style="width: 100%; margin: 0 auto;">
                    <div style="width: 45%; float: left;">
                      <h2>Dutch</h2>
                      <p>Uw gegevens zijn bij al onze onderzoeken veilig. Dit is een verplichting van het CBS die in de wet is bepaald. Het CBS heeft verschillende maatregelen getroffen om uw gegevens te beschermen. Zo zorgt de wet ervoor dat uw gegevens alleen voor statistische doelen worden gebruikt. Geen enkele instelling kan toegang eisen tot de gegevens die het CBS verzamelt. In de statistische informatie van het CBS zijn persoonlijke gegevens nooit te herkennen.<br><br>
Het CBS verzamelt zelf gegevens maar krijgt ook veel bestanden van andere instellingen. Hierin staan bijvoorbeeld gegevens over bevolking en inkomens. Die informatie voegen we samen. Het CBS en het ministerie van Infrastructuur en Waterstaat maken statistieken over de mobiliteit van de Nederlandse samenleving met die informatie. Zo werken we zo zuinig mogelijk.</p>
                    </div>
                    <div style="width: 45%; float: right;">
                      <h2>English</h2>
                      <p>Your data is safe with us with all our studies. This commitment of CBS is required by law. The CBS takes various measures to protect your data. The law requires that your data will only be used for statistical purposes. No institution can demand access to the data we collect. Your personal data can never be identified in the statistical information that the CBS publishes.<br><br>
The CBS collects data but also receives data from other institutions, containing for example information over the population or income. We link these data. The CBS and the Ministry of Infrastructure and Water Management make statistics about the mobility of the Dutch population with this data. This allows us to work as efficiently as possible.</p>
                    </div>
                  </div>
                  <table border="1"><tr></tr></table> <!--  <- Why is that necessary?!  -->
                </section>
            </div>

            <!-- Footer -->
            <footer id="footer">
                <section>
                    <h2>Tabi Project</h2>
                    <ul class="actions">
                        <p>Het Tabi Project is een internationaal project waarbinnen apps voor sensormetingen worden ontwikkeld. De ontwikkeling van de apps is openbaar en de broncode is open-source onder de <a href="https://tldrlegal.com/license/mit-license">MIT licentie</a>.</p>
                        <li><a href="https://gitlab.com/tabi" class="button">Tabi Repository</a></li>
                    </ul>
                </section>
                <section>
                    <h2>CBS</h2>
                    <dl class="alt">
                        <dt>Adres</dt>
                        <dd><a href="https://www.google.com/maps/place/CBS,+Henri+Faasdreef+312,+2492+JP+Den+Haag/@52.0660628,4.3980705,17z/data=!3m1!4b1!4m5!3m4!1s0x47c5c9d527b5d289:0x853fb3828fce94e4!8m2!3d52.0659165!4d4.4003668">Henri Faasdreef 312 &bull; 2492 JP Den Haag</a></dd>
                        <dt>Telefoon</dt>
                        <dd><a href="tel:+31703374002">+31 (0)70 337 4002</a></dd>
                        <dt>Email</dt>
                        <dd><a href="mailo:WINHelpdesk@cbs.nl">WINHelpdesk@cbs.nl</a></dd>
                    </dl>
                    <ul class="icons">
                        <li><a href="https://cbs.nl" class="icon fa-globe alt"><span class="label">Website</span></a></li>
                        <li><a href="https://twitter.com/statistiekcbs" class="icon fa-twitter alt"><span class="label">Twitter</span></a></li>
                        <li><a href="mailto:WINHelpdesk@cbs.nl" class="icon fa-envelope alt"><span class="label">E-Mail</span></a></li>
                        <li><a href="https://gitlab.com/tabi" class="icon fa-gitlab alt"><span class="label">GitLab</span></a></li>
                    </ul>
                </section>
                <p class="copyright">&copy; <a href="https://www.cbs.nl/">CBS</a>. Stellar template by <a href="https://twitter.com/ajlkn">@ajlkn</a> for <a href="https://html5up.net">HTML5 UP</a>.</p>
            </footer>

        </div>

        <!-- Scripts -->
        <script src="assets/js/jquery.min.js"></script>
        <script src="assets/js/jquery.scrollex.min.js"></script>
        <script src="assets/js/jquery.scrolly.min.js"></script>
        <script src="assets/js/skel.min.js"></script>
        <script src="assets/js/util.js"></script>
        <!--[if lte IE 8]><script src="assets/js/ie/respond.min.js"></script><![endif]-->
        <script src="assets/js/main.js"></script>

    </body>
</html>
